body{background-color:#F0FFF0;background-image:url("/info/images/ci_texture_new.gif");background-repeat:repeat;}
a{color:#005000;border-bottom:1px dotted green;}
a:link{color:#005000;border-bottom:1px dotted green;}
a:visited{color:#005000;border-bottom:1px dotted green;}
a:hover{color:red;background:white;border-bottom:1px solid red;}
a.spip_out{color:#005000;border-bottom:1px dashed green;}
a.spip_out:link{color:#005000;border-bottom:1px dashed green;}
a.spip_out:visited{color:#005000;border-bottom:1px dashed green;}
a.spip_out:hover{color:#F00;background:#FFFFE0;border-bottom:1px solid green;}
.titre a{border:none;}
.titre a:link{border:none;}
.titre a:visited{border:none;}
.titre a:hover{border:none;}
.headerbg{background-image:url("/info/fr/skin/header_fond.png");}
#header{border:4px solid black;padding:0;margin:0;}
#header_logo_left{top:4px;left:4px;position:absolute;}
#header_logo_right{top:4px;right:4px;position:absolute;}
.navbar{background-image:url("/info/fr/skin/b_02.png");}
.mot-rubrique-article{background:#F0FFF0;}
#footer{background-image:url("/info/fr/skin/footer_web_02.png");}
#menuleft{background-color:#a0ffa0;border-left:4px solid black;border-right:4px solid white;}
.onclick{cursor:pointer;}
.cibox{-moz-border-radius:5px 5px;border-radius:5px;border:2px solid #006000;background-color:#F0FFF0;margin:0.25em 0 0.25em 0;padding:0.25em 0.25em 0.25em 0.25em;}
.ciboxno{-moz-border-radius:5px 5px;border-radius:5px;border:none;background-color:#F0FFF0;margin:0.25em 0.25em 0.25em 0;padding:0.25em 0.25em 0.25em 0.25em;}
.ciboxsom{border:1px solid #006000;-moz-border-radius:5px 5px;border-radius:5px;background-color:#F0FFF0;margin:0px 0px 0.25em 0.5em;padding:0 0.33em 0.25em 0.33em;}
.citable{width:100%;border:2px solid black;background-color:#F0FFF0;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.citable td{padding:1px 1px 1px 1px;margin:0;}
.nextrow{border-top:1px solid black;padding:0.2em 0 0 0;margin:0.2em 0 0 0;}
.odd{background-color:#F0FFF0;}
.even{background-color:#d0ffd0;}
.cibox h1.titre,.ciboxnox h1.titre{padding:0 0 0 0.3em;margin:0 0 0.25em 0;background-color:#a0ffa0;}
.cibox h1.titreart{padding:0;margin:0 0 0.25em 0;border-bottom:1px dotted gray;}
.cibox h2.titre,.ciboxno h2.titre,.ciboxnox h2.titre{padding:0 0 0 0.3em;margin:0 0 0.25em 0;background-color:#a0ffa0;}
.cibox h3.titre,.ciboxno h3.titre,.ciboxnox h3.titre{padding:0 0 0 0.3em;margin:0.5em 0 0.25em 0;background-color:#a0ffa0;}
.cibox .ciboxsom h3.titre p,.ciboxno .ciboxsom h3.titre p{margin:0;padding:0;}
.cibox h4.titre,.cibox h4.titre{background-color:#a0ffa0;}
.left50{background-color:#F0FFF0;}
ul.ulpuce{list-style-image:url("/info/fr/skin/puce_lire2.png");}
.blink{text-decoration:blink;}
div.prn_navbar{float:right;text-align:right;text-decoration:none;margin:0 0 0.5em 0.5em;padding:2px 2px 2px 2px;border-left:1px solid black;border-bottom:1px solid black;clear:both;width:90px;background-color:#F0FFF0;-moz-border-radius-bottomleft:5px 5px;border-bottom-left-radius:5px;}
#article{background-color:white;}
div.sommaire_droite{float:right;text-align:left;margin:0 0 0.25em 0.25em;padding:0;width:11em;}
.spip-admin{position:fixed;bottom:0px;font-size:1em;padding:2px;line-height:1.4em;}
.spip-info{float:right;bottom:0px;font-size:1em;padding:2px;float:right;text-align:right;width:20em;background-color:#fff;}
.spip_surligne{background-color:#FF6;}
blockquote{border-top:1px dotted #008000;border-bottom:1px dotted #008000;border-left:2px solid #008000;border-right:2px solid #008000;}
#pub a{text-decoration:none;border:none;}
#pub a:visited{text-decoration:none;border:none;}
#pub a:link{text-decoration:none;border:none;}
#pub a:hover{text-decoration:none;border:none;}
div.archives{margin:0;padding:0 2px 0.5em 2px;}
ul.cimenu{list-style-type:none;margin:0 0 10px 0;padding:0;font-size:0;line-height:0px;}
ul.cimenu li img{margin:0;padding:0;border:none;}
ul.cimenu li{list-style-type:none;margin:0;padding:0;}
#inmenu{padding:0;margin:0;text-align:center;}
#inmenu form{padding:0;margin:0;}
.boxlang{margin:0.25em;}
.doc_img{background-color:white;border:none;}
table.sommairepetit td{background-color:#F0FFF0;border-right:1px solid #006000;}
table.sommairepetit{border-top:1px solid #006000;border-bottom:1px solid #006000;border-left:1px solid #006000;}
ul li.newcadre,.newcadre{margin:0 0 0.25em 0;padding:0 0 0.25em 0;border-top:2px solid green;border-left:2px solid green;-moz-border-radius-topleft:5px 5px;border-top-left-radius:5px;background-color:white;}
ul.newcadre{border-top:2px solid green;border-left:2px solid green;-moz-border-radius-topleft:5px 5px;border-top-left-radius:5px;background-color:white;}
ul.ulpuce{margin-right:5px;}
ul li.newcadre h2{margin:0 0 4px 0;padding:0px 5px 0 5px;}
div.newcadre h3{margin:0 0 4px 0;padding:0px 5px 0 5px;}
.padd{margin:0;padding:5px 5px 0 5px;}
.blanc{background-color:white;}
.ciboxsom h3.titre{padding:0 0 0 4px;margin:4px 0 0 0;background-color:#a0ffa0;}
.ciboxsom h3.titre p{padding:0;margin:0;}
#textsizebox{cursor:pointer;margin:0;padding:2px;display:none;background-color:#F0FFF0;border-top:none;border-left:3px solid black;border-right:3px solid black;border-bottom:3px solid black;-moz-border-radius-bottomleft:5px 5px;border-bottom-left-radius:5px;}
#textsizebox img{border:none;}
.erreur{background-color:yellow;font-weight:bold;}
.erreur_message{color:red;}